﻿#inner { width:180px; height:70px; margin:10px auto; }
.hot-event { padding-top:70px; position: relative; }
.hot-event .event-item { height:70px; width:180px; position: absolute; z-index: 1; left: 0; top: 0; }
.hot-event .event-item .banner { display: block; }
a { color: #4385a7; }
a { text-decoration: none; }